import * as React from 'react';
import { ReactComponent as Icon } from "./NewUploadStreaming.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../new-upload-streaming-light");
});
var NewUploadStreaming = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(NewUploadStreaming);

